/* breakpoints */
.grid-xs-carousel__sub-header {
  color: #000;
  font-size: 1.4rem;
}

.featured-list__header__title {
  font-size: 4.8rem;
  margin: 0 !important;
}

.grid-xs-carousel__item:not(:nth-child(4n+4)) {
  margin-right: 5rem;
}

.grid-xs-carousel__item {
  width: -webkit-calc(25% - 4rem);
  width: calc(25% - 4rem);
}

.on-page-editor .featured-list__header__title {
  font-size: 4.5rem;
}

@media (max-width: 1200px) {
  .grid-xs-carousel__sub-header {
    font-size: 1.8rem;
    line-height: 2.5rem;
  }
  .grid-xs-carousel__sub-description {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }
}

@media (max-width: 991px) {
  .grid-xs-carousel__item {
    width: -webkit-calc(50% - 2rem);
    width: calc(50% - 2rem);
  }
  .grid-xs-carousel__sub-description {
    font-size: 1.4rem;
  }
}

@media (max-width: 767px) {
  .featured-list__header {
    border-top-width: 0.5rem;
  }
  .grid-xs-carousel__item {
    width: 95%;
    margin-bottom: 7.5rem;
  }
  .grid-xs-carousel__sub-header {
    font-size: 2.8rem;
  }
  .grid-xs-carousel__sub-description {
    font-size: 2.4rem;
    line-height: 3.4rem;
  }
}

@media (max-width: 414px) {
  .grid-xs-carousel__sub-header {
    line-height: 3.5rem;
  }
}
